Detalhe da entrega
curl --request GET \
--url https://api.notifique.dev/v1/webhooks/deliveries/{deliveryId} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.notifique.dev/v1/webhooks/deliveries/{deliveryId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.notifique.dev/v1/webhooks/deliveries/{deliveryId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.notifique.dev/v1/webhooks/deliveries/{deliveryId}"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"success": true,
"data": {
"id": "cldel_01H...",
"webhookId": "clwh_01HABC...",
"event": "message.sent",
"success": false,
"httpStatus": 500,
"attempts": 2,
"payload": {
"event": "message.sent",
"workspaceId": "clws_..."
},
"responseBody": "Internal Server Error",
"lastAttemptAt": "2026-08-14T19:56:00.000Z"
}
}{
"success": false,
"error": "Unauthorized",
"message": "Invalid API key",
"code": "UNAUTHORIZED"
}{
"success": false,
"error": "Forbidden",
"message": "Missing scope webhooks:manage",
"code": "FORBIDDEN"
}{
"success": false,
"error": "Not Found",
"message": "Webhook not found",
"code": "NOT_FOUND"
}Entregas
Detalhe da entrega
Payload enviado, resposta HTTP do seu endpoint, tentativas e metadados.
GET
/
v1
/
webhooks
/
deliveries
/
{deliveryId}
Detalhe da entrega
curl --request GET \
--url https://api.notifique.dev/v1/webhooks/deliveries/{deliveryId} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.notifique.dev/v1/webhooks/deliveries/{deliveryId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.notifique.dev/v1/webhooks/deliveries/{deliveryId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.notifique.dev/v1/webhooks/deliveries/{deliveryId}"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"success": true,
"data": {
"id": "cldel_01H...",
"webhookId": "clwh_01HABC...",
"event": "message.sent",
"success": false,
"httpStatus": 500,
"attempts": 2,
"payload": {
"event": "message.sent",
"workspaceId": "clws_..."
},
"responseBody": "Internal Server Error",
"lastAttemptAt": "2026-08-14T19:56:00.000Z"
}
}{
"success": false,
"error": "Unauthorized",
"message": "Invalid API key",
"code": "UNAUTHORIZED"
}{
"success": false,
"error": "Forbidden",
"message": "Missing scope webhooks:manage",
"code": "FORBIDDEN"
}{
"success": false,
"error": "Not Found",
"message": "Webhook not found",
"code": "NOT_FOUND"
}Esta página foi útil?

